﻿/* TAGS */
BODY
{
	margin: 0px 0px;
	padding: 0px; /* Need to set body margin and padding to get consistency between browsers. */	
	text-align: center; /* Hack for IE5/Win */
	background-color: #e4f0fc;
	font-family: Arial, Verdana;
}

H1
{
	font-size: 24pt;
}

H2
{
	font-size: 17pt;
}

IMG
{
	border: none;
  padding-right: 0px;
}

/* ELEMENTS */
#topBackground {
	position: absolute;
	top: 0px;
	left: 0px;
	height: 362px;
	width: 100%;
	background-image: URL(aero/grass_sky_bkgrnd.jpg);
}
#middleBackground {
	position: absolute;
	top: 362px;
	left: 0px;
	height: 363px;
	width: 100%;
	background-image: URL(aero/middle_bkgrnd_tile.jpg);
}
#centreWrapper {
	position:relative;
	width: 838px;
	margin: 0px auto; /* Right and left margin widths set to "auto" */	
	text-align: left; /* Counteract to IE5/Win Hack */
	Color: White;
}

#topNav
{
	float: right;
}
#logoNav {
	height: 97px;
}

#searchBox {
	height: 280px;
	display: block;
	clear: both;
	overflow:hidden;
	zoom: 1;	
}

#SearchCtrl
{
	position: relative;
	padding-left: 10px;
	top: -200px;
	left: 317px;
	width: 500px;
	z-index: 1000;
}

#topNeighbourhoods
{
	position: relative;
	top: -150px;
	left: 317px;
	width: 500px;
}

#btmToolboxRow
{
	background-image: url('aero/bottom/move_smartly_signup.png');
	background-repeat: no-repeat;
	padding: 20px;	
}

#Toolbox
{
  width: 100%;
}

#HousingReportSignup
{
	background-image: url('aero/bottom/move_smartly_signup.png');
	background-repeat: no-repeat;
	padding: 20px;
  text-align: left;
  vertical-align: top;
}

#middleWrapper
{
	height: 170px;
}

#middleLeft {
	float: left;
	width: 235px;
	padding-left: 20px;
}
#middleCentre {
	float: left;
	width: 235px;
	padding-left: 20px;
}
#middleRight {
	float: left;
	/*padding-left: 20px;
	padding-right: 20px;*/
}

#rssPart
{
	width: 225px;
	padding: 20px;
	background-color: Transparent;
	background-image: url(aero/bottom/blog_entries.png);
  background-repeat: no-repeat;
}

/* CLASSES */
.NavyBlueText
{
	color: #112840;
}

.BlueText
{
	color: #4576AA;
}

.LightBlueText
{
	color: #698EAB;
}

.WhiteText
{
	color: White;
}

.BlackText
{
	color: Black;
}

.Gray
{
	color: GrayText;
}

.AlignCentre
{
	text-align: center;
}

.AlignLeft
{
	text-align: left;
}

.AlignRight
{
	text-align: right;
}

.VAlignTop
{
	vertical-align: top;
}

.Bold
{
	font-weight: bold;
}

.NoUnderline
{
	text-decoration: none;
}

.XSmallBodyText
{
	font-size: 12px;
}

.SmallBodyText
{
	font-size: 15px;
}

.MediumBodyText
{
	font-size: 18px;
}

.LargeBodyText
{
	font-size: 22px;
}

.XLargeBodyText
{
	font-size: 38px;
}

.SmallLineSpacing
{
	line-height: 15px;
}

.MediumLineSpacing
{
	line-height: 25px;
}

.LargeLineSpacing
{
	line-height: 35px;
}

.BlogPubInfo
{
	font-size: 12px;
	color: Black;
}

.BlogSummary
{
	font-size: 12px;
	color: #8db2e3;
}

.HousingReportCaption
{
	width: 250px;
	text-align: center;
}

.WhiteLink
{
	color: White;
	font-size: 9pt;
	text-decoration: none;
	padding: 0px 10px 0px 10px;
}

